<ART ID="1150040" PID="2607" JID="147" BPAGE="1150040-1" EPAGE="1150040-17" PII="S0217984911500400" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR MODEL OF SQUEEZE FLOW OF FLUIDS WITH YIELD STRESS USING PERTURBATION TECHNIQUES</MTI>
<RTI>Nonlinear Model of Squeeze Flow of Fluids with Yield Stress</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>FARJOUD</SNM>
<EAD>farjoud@vt.edu</EAD>
<X-REF REFID="S0217984911500400FN001"></X-REF>
<X-REF REFID="S0217984911500400AF001"></X-REF>
</AUT>
<FTN ID="S0217984911500400FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>NIMA</FNM>
<SNM>MAHMOODI</SNM>
<X-REF REFID="S0217984911500400AF002"></X-REF>
</AUT>
<AUT>
<FNM>MEHDI</FNM>
<SNM>AHMADIAN</SNM>
<X-REF REFID="S0217984911500400AF003"></X-REF>
</AUT>
<AFF ID="S0217984911500400AF001">BWI Group North America Inc., 3100 Research Boulevard, Kettering, OH 45420, <CNY>USA</CNY></AFF>
<AFF ID="S0217984911500400AF002">Department of Mechanical Engineering, The University of Alabama, Box 870276, AL 35487, <CNY>USA</CNY></AFF>
<AFF ID="S0217984911500400AF003">Center for Vehicle Systems and Safety (CVeSS), Virginia Tech, Blacksburg, VA 24060, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2011</RE>
<RV>19 November 2011</RV>
</HIST>
<ABST>
<P>This research is focused on mathematical modeling of fluids with yield stress in the squeeze mode. The focus of the research is on magneto-rheological (MR) fluids but the results can be extended to any non-Newtonian fluid exhibiting a yielding behavior. There is no universally accepted mathematical model of squeeze flow of MR fluids to date because of the complexity of the flow and lack of theoretical and experimental studies. In this research, the squeeze flow problem of MR fluids is solved using perturbation techniques and squeeze force and flow field are determined. The model is verified and validated using experimental test data and it is shown that the model can be used as a design tool for design of MR devices that operate in the squeeze mode.</P>
</ABST>
<KWDG>
<KWD>Magneto-rheological (MR) fluids</KWD>
<KWD>rheology</KWD>
<KWD>non-Newtonian fluids</KWD>
<KWD>smart and intelligent materials</KWD>
<KWD>MR hybrid damper</KWD>
</KWDG>
</FRONT>
</ART>
