<ART ID="1150041" PID="2607" JID="147" BPAGE="1150041-1" EPAGE="1150041-8" PII="S0217984911500412" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BAND ALIGNMENT FOR AMBIPOLAR-DOPING OF <F><RM>Pb</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>Te</RM></F> ALLOYS:</MTI>
<RTI>Band Alignment for Ambipolar-Doping of <F>Pb<INF>x</INF>Zn<INF>1-x</INF>Te</F> Alloys</RTI>
<STI>A FIRST-PRINCIPLE STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-JUAN</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984911500412AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-ZHE</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984911500412AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911500412AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-MING</FNM>
<SNM>TANG</SNM>
<EAD>lmtang@hnu.edu.cn</EAD>
<X-REF REFID="S0217984911500412FN001"></X-REF>
<X-REF REFID="S0217984911500412AF001"></X-REF>
</AUT>
<FTN ID="S0217984911500412FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911500412AF001">Department of Applied Physics and Key Lab for Micro-Nano Physics and Technology of Hunan Province, Hunan University, Changsha 410082, Hunan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2011</RE>
<RV>14 November 2011</RV>
</HIST>
<ABST>
<P>Using a first-principle band-structure method and a special quasirandom structure (SQS) approach, we present state-of-the-art HSE06 functional calculations for demonstrating the possibility of ternary <F><RM>Pb</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>Te</RM></F> alloys to be bipolar-doping materials. The results show that the bowing parameters and the band gaps of these alloys sensitively depend on the composition <F>x</F>. Due to the full overlapping and delocalization, the coupling between <F><RM>Pb</RM></F> outermost <F>p</F> orbits and <F><RM>Zn</RM> 4s</F> orbits become very strong, thus resulting in a significant downshift of conduction band edge with the increase of <F><RM>Pb</RM></F> concentration <F>x</F>. When the concentration <F>x</F> reaches 0.25, it is demonstrated that the <F><RM>Pb</RM><INF>0.25</INF><RM>Zn</RM><INF>0.75</INF><RM>Te</RM></F> alloy has a substantial decrease in the conduction band edge, while leaving the valence band edge almost unchanged compared to that of binary <F><RM>ZnTe</RM></F>, thus improving the possibility for ambipolar-doping. Meanwhile, the spectral response of this alloy <F>(E<INF>g</INF> = 1.38 <RM>eV</RM>)</F> is very consistent with the solar spectrum. We expect that our results will be helpful for the applications of optoelectronic devices.</P>
</ABST>
<KWDG>
<KWD><F><RM>Pb</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>Te</RM></F></KWD>
<KWD>bowing coefficient</KWD>
<KWD>band offset</KWD>
<KWD>ambipolar-doping</KWD>
</KWDG>
</FRONT>
</ART>

