<ART ID="1150044" PID="2607" JID="147" BPAGE="1150044-1" EPAGE="1150044-16" PII="S0217984911500448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF CORRELATED-HOPPING INTERACTION ON A ONE-DIMENSIONAL EXTENDED HUBBARD MODEL WITH SPIN-EXCHANGE INTERACTION</MTI>
<RTI>Effect of Correlated-Hopping Interaction on a 1D Extended Hubbard Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANQIN</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984911500448AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911500448AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500448AF001">School of Physical Science and Technology, Xinjiang University, Urumqi 830046, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2011</RE>
<RV>9 November 2011</RV>
</HIST>
<ABST>
<P>By using the field-theoretical techniques combining bosonization with renormalization group, we study a one-dimensional (1D) model of interacting electrons with on-site repulsion <F>(U &#x003E; 0)</F>, nearest-neighbor <F>(nn)</F> exchange <F>(J)</F> and correlated-hopping <F>(t<INF>2</INF>, t<INF>3</INF>)</F> interactions at weak coupling. In the case of a half-filled band, the two-body interaction <F>t<INF>2</INF></F> does not influence phase diagram of the model, while the presence of three-body interaction <F>t<INF>3</INF></F> makes the physics of the system highly non-trivial. By a Hartree&#x2013;Fock decoupling, the effects of <F>t<INF>3</INF></F> bring about hopping of pairs, <F>V</F>-like (<F>nn</F> Coulomb interaction) and isotropic exchange terms in the reduced model Hamiltonian. Interestingly, a negative <F>t<INF>3</INF></F> provides a possibility for the occurrence of the triplet superconductivity in 1D system with purely repulsive interactions <F>(U, J &#x003E; 0)</F>. The ground state phase diagram including the insulating and superconducting phases is discussed analytically.</P>
</ABST>
<KWDG>
<KWD>Phase diagram</KWD>
<KWD>bosonization</KWD>
<KWD>renormalization group</KWD>
<KWD>extended Hubbard model</KWD>
<KWD>correlated-hopping</KWD>
</KWDG>
</FRONT>
</ART>
