<ART ID="1150042" PID="2607" JID="147" BPAGE="1150042-1" EPAGE="1150042-5" PII="S0217984911500424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLE&#x2013;COLE DIAGRAM IN A PARAELECTRIC PHASE IN A SMALL PARTICLE:</MTI>
<RTI>Cole&#x2013;Cole Diagram in a Paraelectric Phase in a Small Particle</RTI>
<STI>MULTIRESONANCE SINGLE RELAXATION TIME CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATEJ</FNM>
<SNM>HUDAK</SNM>
<EAD>hudako@mail.pvt.sk</EAD>
<X-REF REFID="S0217984911500424AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500424AF001">Stierova 23, 040 23 Kosice, <CNY>Slovakia</CNY></AFF>
<AUT>
<FNM>ONDREJ</FNM>
<SNM>HUDAK</SNM>
<EAD>hudako@atknet.sk</EAD>
<X-REF REFID="S0217984911500424AF002"></X-REF>
</AUT>
<AFF ID="S0217984911500424AF002">Department of Aerodynamics and Simulations, Applied Physics Group, Faculty of Aeronautics, Technical University Kosice, Rampova 7, 040 01 Kosice, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 September 2011</RE>
<RV>30 November 2011</RV>
</HIST>
<ABST>
<P>We study the Cole&#x2013;Cole diagram for the case of a paraelectric particle for which the relaxation time is the same for every mode and the resonance frequency changes and there is an infinite number of such modes. We will calculate the Cole&#x2013;Cole diagram for temperature <F>a = 10</F> and damping <F>g = 1</F> in <F>a</F> and <F>g</F> units (see below) from exact expression for the dynamic susceptibility. We have found that there is a smooth Cole&#x2013;Cole diagram the curve of which starts from small frequencies 0.001 from the point near <F>Y = 1.5</F> and <F>X = 0</F> on the diagram down to the peak (in imaginary part) values of <F>X</F> near 1.6 and <F>Y</F> near 0.5 increasing frequency. Increasing further frequency to 20, the real and imaginary parts tend to zero value. Thus there exists a single maximum of the imaginary part of the susceptibility (for 1000 modes and for 5000 modes), and a single maximum and minimum for the real part of the susceptibility.</P>
</ABST>
<KWDG>
<KWD>Cole&#x2013;Cole diagram</KWD>
<KWD>paraelectric phase</KWD>
<KWD>spherical nanoparticle</KWD>
<KWD>dynamic susceptibility</KWD>
<KWD>boundary effects</KWD>
<KWD>multiresonance single relaxation time case</KWD>
</KWDG>
</FRONT>
</ART>
